Проблемы с обновлением на AlexELEC-3.0.4

Вопросы по системе для оборудования на базе Amlogic.

Проблемы с обновлением на AlexELEC-3.0.4

Сообщение sam4seb » 03 мар 2019, 17:29

Добрый день,
приставка на S912 CoreELEC-8.99.12 ae-fork (Amlogic S905/912) после обновления ( записи файла в Update и перезагрузки с установкой новой версии) повисла, при включении выдает
## Error in mount_flash: mount_common: Could not moun LABEL=ALEXELEC ***
# Starting debugging shell.....
Жаль, хотел фильм посмотреть ) Я так понял, что нужно ставить все с нуля?

а другая К1+ на S905 AlexELEC-3.0.3 написала, что система AlexELEC-S9XX.arm не совместима с S905 и остановила обновление... работает AlexELEC-3.0.3
Аватара пользователя
sam4seb
 
Автор темы
Сообщения: 79
Зарегистрирован: 01 июн 2017, 16:58
Национальный флаг:
Ukraine
Пол: Мужской

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение ultras » 03 мар 2019, 18:17

sam4seb писал(а):а другая К1+ на S905 AlexELEC-3.0.3 написала, что система AlexELEC-S9XX.arm не совместима с S905 и остановила обновление... работает AlexELEC-3.0.3

viewtopic.php?f=11&t=3462&start=2530#p24298
K1 Plus (S905): AlexELEC 3.x + DVB-S2 + Tvheadend 4.3-x + TorrServe 1.70
Аватара пользователя
ultras
 
Сообщения: 127
Зарегистрирован: 25 окт 2018, 21:02
Национальный флаг:
Russia
Пол: Мужской

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение sam4seb » 03 мар 2019, 19:46

спасибо, создал файл, переписал файл обновления и все обновилось и работает!
Теперь бы найти какой dtb для COOLEME MB3 ? ) что не ставлю, то не запускается... может нужно перезаливать каждый раз флешку?
Аватара пользователя
sam4seb
 
Автор темы
Сообщения: 79
Зарегистрирован: 01 июн 2017, 16:58
Национальный флаг:
Ukraine
Пол: Мужской

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение rexamboy » 03 мар 2019, 20:32

sam4seb писал(а):Добрый день,
приставка на S912 CoreELEC-8.99.12 ae-fork (Amlogic S905/912) после обновления ( записи файла в Update и перезагрузки с установкой новой версии) повисла, при включении выдает
## Error in mount_flash: mount_common: Could not moun LABEL=ALEXELEC ***
# Starting debugging shell.....
Жаль, хотел фильм посмотреть ) Я так понял, что нужно ставить все с нуля?

а другая К1+ на S905 AlexELEC-3.0.3 написала, что система AlexELEC-S9XX.arm не совместима с S905 и остановила обновление... работает AlexELEC-3.0.3

Тоже самое на приставке KM8Pro на S912 как у вас.
Что делать?
Аватара пользователя
rexamboy
 
Сообщения: 7
Зарегистрирован: 29 ноя 2018, 21:22
Пол: Пол не указан

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение Chudac » 04 мар 2019, 15:53

если изменить метку раздела COREELEC на ALEXELEC тогда роботает
Аватара пользователя
Chudac
 
Сообщения: 1
Зарегистрирован: 04 мар 2019, 15:46
Пол: Пол не указан

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение alidiji » 08 мар 2019, 09:45

Ki PRO, обновление с файлом .nocompat в папке запустилось, работает.
При последующих обновлениях .nocompat всегда добавлять придётся?
Аватара пользователя
alidiji
 
Сообщения: 72
Зарегистрирован: 22 янв 2019, 14:44
Пол: Пол не указан

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение alex » 08 мар 2019, 10:48

alidiji писал(а):При последующих обновлениях .nocompat всегда добавлять придётся?

Нет.
Аватара пользователя
alex
Администратор
 
Сообщения: 6604
Изображения: 0
Зарегистрирован: 05 дек 2012, 14:10
Откуда: Киев
Национальный флаг:
Ukraine
Пол: Мужской

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение Runner » 10 мар 2019, 23:08

Возникла проблема при попытке перехода с 2.3.10 на 3.0.4, приставка на амлоджике 905Х.
Копирую .tar в .update, делаю там вручную файл .nocompat
Вроде все встает.
Но.
После обновления висит на заставке приставки. :(
Судя по симптомам - некорректно дерево берет. Либо вообще никакое не берет, либо берет старое от 2.3.10, а оно отличается от такого эе нового в 3.0.4.
Но как ему принудительно заставить взять нужное? При чистой установке, если нужное дерево из поставки 3.0.4 положить с переименованием в корень флэшки - все работает. А если не класть - то точно также висит. (то же самое если обновлять до 3.0.1)
Как победить апдейт? Очень не хочется все снова с нуля ставить - там столько настроек в разных модулях в старой системе 2.3.10 уже сдалано.... Или можно накатить бэкап от 2.3.10 на 3.0.4 ?
Nexbox A95X 1/8 S905X
Аватара пользователя
Runner
 
Сообщения: 10
Зарегистрирован: 26 июн 2017, 20:23
Откуда: spb
Национальный флаг:
Russia
Пол: Мужской

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение Cmlog » 10 мар 2019, 23:37

Runner писал(а):Как победить апдейт? Очень не хочется все снова с нуля ставить - там столько настроек в разных модулях в старой системе 2.3.10 уже сдалано.... Или можно накатить бэкап от 2.3.10 на 3.0.4 ?

Не однократно уже повторялось, не совместимы плагины и настройки Kodi 17 c Kodi 18! Старая версия 2.х.х не обновляется на 3.х.х., только установка по новой. Максимум, что там можно с бекапить, это настройки tvheadend и плейлисты, и то не факт, что они встанут ровно....
Аватара пользователя
Cmlog
 
Сообщения: 146
Зарегистрирован: 22 авг 2018, 21:12
Пол: Мужской

Re: Проблемы с обновлением на AlexELEC-3.0.4

Сообщение Runner » 11 мар 2019, 00:26

О. Спасибо.
Пардон. Я не видел, и в ФАКах этого тоже не нашел.
Наоборот, попалось несколько отзывов, что народ на 3.0.х успешно с 2.3.х обновлялся....
Значит, придется вручную все снова.... :(
Наверно, еше посижу сколько можно на 2.3.10...
Nexbox A95X 1/8 S905X
Аватара пользователя
Runner
 
Сообщения: 10
Зарегистрирован: 26 июн 2017, 20:23
Откуда: spb
Национальный флаг:
Russia
Пол: Мужской

След.

  • Похожие темы
    Ответы
    Просмотры
    Последнее сообщение

Вернуться в Amlogic

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4


Premodded assemblage from ATS